Subject: Re: linux-next: manual merge of the oprofile tree with the tip tree

From: Ingo Molnar <[email-masked]>
Date: Tue, 13 Mar 2012 09:31:34 +0100

* Stephen Rothwell <[email-masked]> wrote:

> Hi Robert,
> 
> Today's linux-next merge of the oprofile tree got a conflict 
> in tools/perf/util/header.c tools/perf/util/header.h between 
> commit 330aa675b4f9 ("perf record: Add HEADER_BRANCH_STACK 
> tag") from the tip tree and commit c415f577eb32 ("perf tools: 
> Add pmu mappings to header information") from the oprofile 
> tree.

Robert,

Hm, that commit should obviously be processed via the regular 
perf channels, not via the oprofile tree ... Please resolve 
this.

Thanks,

	Ingo